<?include("includes/connection.php")?>
<?include("includes/func.php")?>
<html>
<head>
<title>All Rings For </title>
<link href="images/class.css" rel="stylesheet" type="text/css">
</head>
<body>
<?
$sql="select * from ring_master where ring_status=1 and product_id=".gdbfx("product");
$cmd = mysql_query($sql);
echo "<table><tr><td colspan=\"2\" background=\"images/pagebg.jpg\" style=\"background-repeat:no-repeat; PADDING:10px\"><table width=\"76%\" border=\"0\" cellspacing=\"3\" cellpadding=\"0\"><tr>";
echo "<font class='heading'>Following Ring options available for ".$_GET["productname"]." : </font>";
while ($rs = mysql_fetch_array($cmd)) {
	if ($rs["ring_image"]!='') {
		
		echo "<td width=\"24%\" background=\"product_images/".$rs["ring_image"]."\" style=\"background-repeat:no-repeat;background-position: center \" align=left ><img src=\"images/imgframe.gif\" width=\"137\"  border=\"0\"></a><br>";
		echo "</td>";
			

	}
	 echo "<td><font class='heading'>".$rs["ring_number"]."</font></td>";
}
echo "</tr></table></td>";
echo "<tr><td colspan=\"2\" style=\"background-repeat:no-repeat; PADDING:10px\"><a href=\"#\" onClick=\"javascript:openWin('chooseoptions.php?product=".gdbfx("product")."', 'width=580, height=810');\"><img src=\"images/designring.gif\" border=0></a></td></tr>";

echo "</tr></table>";
?>
	<script  language="JavaScript">
function openimg(imgname)
{
	document.theform.imgname.value = imgname;
	var x = window.open("popup.php","virginia","fullscreen=0,scrollbars=no, status=no, toolbar=no, menubar=no, left=50, top=50, height=20, width= 20");
	x.focus();
}
function openWin(argURL, argSize) {
	window.open(argURL, "x_win" + (new Date()).getTime(), "resizable=yes,scrollbars=yes," + argSize);
}
</script>
</body>
</html>